org.deidentifier.arx.io

## Class CSVOptions

- java.lang.Object
- - org.deidentifier.arx.io.CSVOptions

All Implemented Interfaces:
  java.io.Serializable

    public class CSVOptions
    extends java.lang.Object
    implements java.io.Serializable

Additional options for reading/writing CSV files

Author:
  Fabian Prasser
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`CSVOptions(int maxColumns)` Creates new options

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getMaxColumns()`
`void` `setMaxColumns(int maxColumns)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CSVOptions

    public CSVOptions(int maxColumns)

Creates new options

Parameters:
  `maxColumns` -

### Method Detail

#### getMaxColumns

    public int getMaxColumns()

Returns:
  the maxColumns

#### setMaxColumns

    public void setMaxColumns(int maxColumns)

Parameters:
  `maxColumns` - the maxColumns to set